[
	{"id": 0, "type": "baumhaus", "sound": "/android_asset/www/sounds/baumhaus_action_1.mp3"},
	{"id": 1, "type": "baumhaus", "sound": "/android_asset/www/sounds/baumhaus_action_2.mp3"},
	{"id": 2, "type": "baumhaus", "sound": "/android_asset/www/sounds/baumhaus_action_3.mp3"},
	{"id": 3, "type": "baumhaus", "sound": "/android_asset/www/sounds/baumhaus_action_4.mp3"},
	{"id": 4, "type": "startgamesuchspiel", "sound": "/android_asset/www/sounds/spiel_intro.mp3"},
	{"id": 5, "type": "backgroundmusic", "sound": "/android_asset/www/sounds/background/background4.mid"}
]